Index: libroardsp/alaw.c
===================================================================
--- libroardsp/alaw.c	(revision 1065)
+++ libroardsp/alaw.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: libroardsp/amp.c
===================================================================
--- libroardsp/amp.c	(revision 2937)
+++ libroardsp/amp.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: libroardsp/channels.c
===================================================================
--- libroardsp/channels.c	(revision 3331)
+++ libroardsp/channels.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: libroardsp/convert.c
===================================================================
--- libroardsp/convert.c	(revision 3063)
+++ libroardsp/convert.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: libroardsp/fader.c
===================================================================
--- libroardsp/fader.c	(revision 2443)
+++ libroardsp/fader.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: libroardsp/filter.c
===================================================================
--- libroardsp/filter.c	(revision 3029)
+++ libroardsp/filter.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: libroardsp/filter_add.c
===================================================================
--- libroardsp/filter_add.c	(revision 3001)
+++ libroardsp/filter_add.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: libroardsp/filter_agc.c
===================================================================
--- libroardsp/filter_agc.c	(revision 3010)
+++ libroardsp/filter_agc.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: libroardsp/filter_amp.c
===================================================================
--- libroardsp/filter_amp.c	(revision 3001)
+++ libroardsp/filter_amp.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: libroardsp/filter_clip.c
===================================================================
--- libroardsp/filter_clip.c	(revision 1492)
+++ libroardsp/filter_clip.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: libroardsp/filter_dcblock.c
===================================================================
--- libroardsp/filter_dcblock.c	(revision 3001)
+++ libroardsp/filter_dcblock.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: libroardsp/filter_downmix.c
===================================================================
--- libroardsp/filter_downmix.c	(revision 1141)
+++ libroardsp/filter_downmix.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: libroardsp/filter_highp.c
===================================================================
--- libroardsp/filter_highp.c	(revision 3001)
+++ libroardsp/filter_highp.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: libroardsp/filter_lowp.c
===================================================================
--- libroardsp/filter_lowp.c	(revision 3001)
+++ libroardsp/filter_lowp.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: libroardsp/filter_quantify.c
===================================================================
--- libroardsp/filter_quantify.c	(revision 1141)
+++ libroardsp/filter_quantify.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: libroardsp/filter_speex_prep.c
===================================================================
--- libroardsp/filter_speex_prep.c	(revision 3014)
+++ libroardsp/filter_speex_prep.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: libroardsp/filter_swap.c
===================================================================
--- libroardsp/filter_swap.c	(revision 3001)
+++ libroardsp/filter_swap.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: libroardsp/filterchain.c
===================================================================
--- libroardsp/filterchain.c	(revision 1131)
+++ libroardsp/filterchain.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: libroardsp/interleave.c
===================================================================
--- libroardsp/interleave.c	(revision 3037)
+++ libroardsp/interleave.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: libroardsp/libroardsp.c
===================================================================
--- libroardsp/libroardsp.c	(revision 658)
+++ libroardsp/libroardsp.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: libroardsp/midi.c
===================================================================
--- libroardsp/midi.c	(revision 2424)
+++ libroardsp/midi.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: libroardsp/midside.c
===================================================================
--- libroardsp/midside.c	(revision 1628)
+++ libroardsp/midside.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: libroardsp/mixer.c
===================================================================
--- libroardsp/mixer.c	(revision 2936)
+++ libroardsp/mixer.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: libroardsp/mulaw.c
===================================================================
--- libroardsp/mulaw.c	(revision 1065)
+++ libroardsp/mulaw.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: libroardsp/poly.c
===================================================================
--- libroardsp/poly.c	(revision 2442)
+++ libroardsp/poly.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  *  NOTE for everyone want's to change something and send patches:
Index: libroardsp/remove.c
===================================================================
--- libroardsp/remove.c	(revision 2423)
+++ libroardsp/remove.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: libroardsp/rms.c
===================================================================
--- libroardsp/rms.c	(revision 2319)
+++ libroardsp/rms.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: libroardsp/synth.c
===================================================================
--- libroardsp/synth.c	(revision 2483)
+++ libroardsp/synth.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: libroardsp/transcode.c
===================================================================
--- libroardsp/transcode.c	(revision 2923)
+++ libroardsp/transcode.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: libroardsp/transcode_celt.c
===================================================================
--- libroardsp/transcode_celt.c	(revision 3063)
+++ libroardsp/transcode_celt.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: libroardsp/transcode_mualaw.c
===================================================================
--- libroardsp/transcode_mualaw.c	(revision 2643)
+++ libroardsp/transcode_mualaw.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: libroardsp/transcode_speex.c
===================================================================
--- libroardsp/transcode_speex.c	(revision 3063)
+++ libroardsp/transcode_speex.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
Index: libroardsp/vio_transcode.c
===================================================================
--- libroardsp/vio_transcode.c	(revision 3063)
+++ libroardsp/vio_transcode.c	(revision 3517)
@@ -19,5 +19,6 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this software; see the file COPYING.  If not, write to
- *  the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+ *  the Free Software Foundation, 51 Franklin Street, Fifth Floor,
+ *  Boston, MA 02110-1301, USA.
  *
  */
